<?php

namespace App\Filament\Resources\Gudangs\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Schemas\Schema;

class GudangForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('nama')
                    ->required(),
                TextInput::make('kapasitas')
                    ->required()
                    ->numeric(),
            ]);
    }
}
